How to install libykclient-dev on Debian 9 (Stretch)